@import url('https://fonts.googleapis.com/css2?family=Francois+One&display=swap');

body {
    font-size: 12px;
}

body.sticky .templatearea .data-templatearea-content, body.sticky .templatearea .data-templatearea-content {
  color: white ;
}

/* Remove Template Area Shadows and Outline */

body.sticky .templatearea .data-templatearea-content, body.sticky .templatearea {
  box-shadow: none;
  border: none;
}

/* logo */

.site-logo > img{
  max-height: unset;
  max-width: unset;
  width:252px;
  display: none;

}

.site-logo{
  background: url(https://bullwinkles.com/wilsonville/wp-content/uploads/sites/2/2025/10/Bullwinkles_Logo_Primary-V_Rev-WILSONVILLE-Edited-1024x506.png);
  visibility: visible;
  width: 252px;
  height: 125px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
}

/* Widget Menu/Main Navigation */

/* Desktop*/

@media(min-width: 1237px){
   #widgets-collapse > .container {
  width: auto;
  width: fit-content;
  margin: auto;
   position: relative;
  left: -150px;
}

#widgets-collapse {
 float: left;
  width: calc(100% - 452px);
  margin-right: 100px;
}

.site-actions > .container{
  margin: 0;
  width: auto;
  width: fit-content;
  padding: 0;

}

.site-actions {
  padding: 0;
  width: auto;
  width: 252px;
  float: left;
  margin-left: 100px;
}
}

/* all sizes*/

.nav-pills.main-nav {
  display: flex;
  justify-content: center;
}

.widget-menu .main-nav li > a{
  font-size: 18px; 
}

/* tablet */

.mobile-nav {
  background: #0f0f1e;
}

.mobile-nav .mobile-nav-item > li > a {
  color: white;
  font-family: "Francois One";
}

/* Mobile */

@media(max-width:767px){
.nav.nav-pills {
  flex-wrap: wrap;
}
}

/* Navbar/Top Header */

header.top-menu .navbar {
  border-bottom: none;
}

  .navbar-nav.navbar-custom .open .dropdown-menu > li.active > a, .navbar-nav.navbar-custom .open .filemanager-contextmenu > li.active > a, .navbar-nav.navbar-custom .open .dropdown-menu > li.active > a:hover, .navbar-nav.navbar-custom .open .dropdown-menu > li.active > a:focus, .navbar-nav.navbar-custom .open .dropdown-menu > li.active > span, .navbar-nav.navbar-custom .open .filemanager-contextmenu > li.active > span, .navbar-nav.navbar-custom .open .dropdown-menu > li.active > span:hover, .navbar-nav.navbar-custom .open .dropdown-menu > li.active > span:focus{
    color: #ef5113;
}

.navbar-nav.navbar-custom .open .dropdown-menu > li > a:hover, .navbar-nav.navbar-custom .open .filemanager-contextmenu > li > a:hover, .navbar-nav.navbar-custom .open .dropdown-menu > li > a:focus, .navbar-nav.navbar-custom .open .filemanager-contextmenu > li > a:focus, .navbar-nav.navbar-custom .open .dropdown-menu > li > span:hover, .navbar-nav.navbar-custom .open .filemanager-contextmenu > li > span:hover, .navbar-nav.navbar-custom .open .dropdown-menu > li > span:focus, .navbar-nav.navbar-custom .open .filemanager-contextmenu > li > span:focus{
  color: #ef5113;
}

.navbar-default .navbar-nav > .open > a:hover > .icon, .navbar-default .navbar-nav > .open > a:focus > .icon{
  color:  #ef5113 !important;
}

/* Buttons */

.btn {
  font-size: 20px;
  padding: 10px 35px 10px 35px;
  width: auto;
  width: fit-content;
}

.btn.btn-default:hover, .btn.btn-default:focus{
  color: white;
}

.btn.btn-default .icon{
  color: #ef5113;
}

.btn.btn-default:hover > .icon, .btn.btn-default:focus > .icon{
  color: white;
}

.cart-coupons, .cart-coupons > .input-group, .cart-coupons > .input-group input, .cart-coupons > .input-group button {
  height: 50px;
}

.input-group-quantity, .input-group-quantity * {
  display: flex;
}

.input-group-quantity .input-group-btn {
  width: auto;
  width: fit-content;
}



.input-group-quantity .input-group-btn span:before{
  position: relative;
  top:3px;
}

/* Events */

.item .item-title {
  font-size: 25px;
}

.event-grid {
  display: flex;
  justify-content: space-around;
}

.item .item-description, .item .item-event-info strong {
  color: white;
}

.grid .row-mobile-controls.row {
  display: flex;
  margin:0;
}

@media (min-width: 992px) {
  .grid .row-mobile-controls.row .col-md-6 {
    width: auto;
    width: fit-content;
    padding: 0;
    display: flex;

  }
}
/* Modals */
.modal-header {
  background: #144c7e;
}

/* Footer */

.powered-by {
  border-top: solid 2px #ef5113;
}

/* Other */

.nav-tabs>li>a{
  color: white;
}

.nav-tabs > li.active > a,
.dropdown-menu > li > a:hover, .filemanager-contextmenu > li > a:hover, .dropdown-menu > li > a:focus, .filemanager-contextmenu > li > a:focus, .dropdown-menu > li > span:hover, .filemanager-contextmenu > li > span:hover, .dropdown-menu > li > span:focus, .filemanager-contextmenu > li > span:focus{
  color: #ef5113;
}



